Support » Plugin: GUI - Visual Editor » Does this support Bootstrap 4?

  • Hi there,

    If I implement this plugin, will it support Bootstrap 4? https://getbootstrap.com

    If I have already implemented my theme with Boostrap 4, will the plugin work vanilla without any editing required? I hope that I won’t have to change my theme around to get it to work.

    Thanks so much!

  • The topic ‘Does this support Bootstrap 4?’ is closed to new replies.